{% extends "Base/base.html" %}
{% block title %} Actualizar: Puesto {% endblock title %}

{% block content%}
<div class="container mt-5 blur shadow rounded-4 p-5 bg-dark bg-opacity-10">
    <form action="" method="post" class="form">
        {% csrf_token %}

        <div class="row mb-4">
            <h3 class="text-center">― ACTUALIZAR UN PUESTO EXISTENTE ―</h3>
        </div>

        <div class="form-outline mb-4">
            {{ form }}
        </div>

        <div class="d-flex justify-content-between mt-2">
            <button type="submit" class="btn btn-outline-success btn-dark w-25">Continuar</button>
            <a href="{% url 'Core:ListPuesto' %}" class="btn btn-outline-warning btn-dark w-25">Cancelar</a>
        </div>

    </form>
</div>
{% endblock content %}